CVE Vulnerabilities

CVE-2009-1414

Published: Apr 24, 2009 | Modified: Aug 17, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Google Chrome 2.0.x lets modifications to the global object persist across a page transition, which makes it easier for attackers to conduct Universal XSS attacks via unspecified vectors.

Affected Software

Name Vendor Start Version End Version
Chrome Google 2.0.156.1 2.0.156.1
Chrome Google 2.0.157.0 2.0.157.0
Chrome Google 2.0.157.2 2.0.157.2
Chrome Google 2.0.158.0 2.0.158.0
Chrome Google 2.0.159.0 2.0.159.0

References